<?php
$bg_color = Helper::GeneralSiteSettings("style_color2");
$footer_style = "background: " . $bg_color;
if (Helper::GeneralSiteSettings("style_footer_bg") != "") {
    $bg_file = URL::to('uploads/settings/' . Helper::GeneralSiteSettings("style_footer_bg"));
    $footer_style = "style='background-image: url($bg_file);'";
}
if (Helper::GeneralSiteSettings("style_footer") != 1) {
    $footer_style = "style=padding:0";
}
$contacts_cols = 3;
if (!Helper::GeneralSiteSettings("style_subscribe")) {
    $contacts_cols = 4;
}
?>
<footer id="footer" <?php echo $footer_style; ?>>
    <?php if(Helper::GeneralSiteSettings("style_footer")==1): ?>
        <div class="footer-top">
            <div class="container">
                <div class="row">

                    <div class="col-lg-<?php echo e($contacts_cols); ?> col-md-12 footer-links">
                        <div class="footer-title">
                            <h4><?php echo e(__('frontend.contactDetails')); ?></h4>
                        </div>
                        <?php if(Helper::GeneralSiteSettings("contact_t1_" . @Helper::currentLanguage()->code) !=""): ?>
                            <address>
                                <strong><?php echo e(__('frontend.address')); ?></strong><br>
                                <i class="bi bi-geo-alt"></i>
                                &nbsp;<?php echo e(Helper::GeneralSiteSettings("contact_t1_" . @Helper::currentLanguage()->code)); ?>

                            </address>
                        <?php endif; ?>
                        <?php if(Helper::GeneralSiteSettings("contact_t3") !=""): ?>
                            <p>
                                <strong><?php echo e(__('frontend.callUs')); ?></strong><br>
                                <i class="bi bi-telephone"></i> &nbsp;<a
                                    href="tel:<?php echo e(Helper::GeneralSiteSettings("contact_t3")); ?>"><span
                                        dir="ltr"><?php echo e(Helper::GeneralSiteSettings("contact_t3")); ?></span></a></p>
                        <?php endif; ?>
                        <?php if(Helper::GeneralSiteSettings("contact_t6") !=""): ?>
                            <p>
                                <strong><?php echo e(__('frontend.email')); ?></strong><br>
                                <i class="bi bi-envelope"></i> &nbsp;<a
                                    href="mailto:<?php echo e(Helper::GeneralSiteSettings("contact_t6")); ?>"><?php echo e(Helper::GeneralSiteSettings("contact_t6")); ?></a>
                            </p>
                        <?php endif; ?>
                    </div>
                    <?php if(Helper::GeneralWebmasterSettings("footer_menu_id") >0): ?>
                        <?php
                        // Get list of footer menu links by group Id
                        $MenuLinks = \App\Helpers\SiteMenu::List(Helper::GeneralWebmasterSettings("footer_menu_id"));
                        $max_menu_cols = 2;
                        if (!Helper::GeneralSiteSettings("style_subscribe")) {
                            $max_menu_cols = 4;
                        }
                        $mi = 0;
                        ?>
                        <?php if(count($MenuLinks) == $max_menu_cols): ?>
                            <?php $__currentLoopData = $MenuLinks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $MenuLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-lg-<?php echo e(($mi==0)?3:2); ?> col-md-6 footer-links">
                                    <div class="footer-title">
                                        <h4><?php echo e(@$MenuLink->title); ?></h4>
                                    </div>
                                    <?php if(@$MenuLink->sub): ?>
                                        <ul>
                                            <?php $__currentLoopData = $MenuLink->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><a class="nav-link" href="<?php echo e(@$SubLink->url); ?>"
                                                       target="<?php echo e(@$SubLink->target); ?>"><?php echo (@$SubLink->icon)?"<i class='".@$SubLink->icon."'></i> ":""; ?> <?php echo e(@$SubLink->title); ?>

                                                    </a>
                                                </li>
                                                <?php if(@$SubLink->sub): ?>
                                                    <?php $__currentLoopData = $SubLink->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <li><a
                                                                class="nav-link"
                                                                href="<?php echo e(@$SubLink2->url); ?>"
                                                                target="<?php echo e(@$SubLink2->target); ?>">
                                                                &nbsp;&nbsp; <?php echo (@Helper::currentLanguage()->direction=="rtl")?"&#8617;":"&#8618;"; ?> <?php echo (@$SubLink2->icon)?"<i class='".@$SubLink2->icon."'></i> ":""; ?> <?php echo e(@$SubLink2->title); ?></a>
                                                        </li>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    <?php endif; ?>
                                </div>
                                <?php ($mi++); ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php elseif(count($MenuLinks) > $max_menu_cols): ?>
                            <div class="col-lg-3 col-md-6 footer-links">
                                <div class="footer-title">
                                    <h4><?php echo e(__('frontend.quickLinks')); ?></h4>
                                </div>
                                <ul>
                                    <?php $__currentLoopData = $MenuLinks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $MenuLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><a class="nav-link" href="<?php echo e(@$MenuLink->url); ?>"
                                               target="<?php echo e(@$MenuLink->target); ?>"><?php echo (@$MenuLink->icon)?"<i class='".@$MenuLink->icon."'></i> ":""; ?> <?php echo e(@$MenuLink->title); ?>

                                            </a>
                                        </li>
                                        <?php if(@$MenuLink->sub): ?>
                                            <?php $__currentLoopData = $MenuLink->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><a
                                                        class="nav-link"
                                                        href="<?php echo e(@$SubLink->url); ?>"
                                                        target="<?php echo e(@$SubLink->target); ?>">
                                                        &nbsp;&nbsp; <?php echo (@Helper::currentLanguage()->direction=="rtl")?"&#8617;":"&#8618;"; ?> <?php echo (@$SubLink->icon)?"<i class='".@$SubLink->icon."'></i> ":""; ?> <?php echo e(@$SubLink->title); ?></a>
                                                </li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        <?php endif; ?>
                    <?php endif; ?>
                    <?php echo $__env->make('frontEnd.layouts.subscribe', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <div class="footer-bottom">
        <div class="container d-md-flex py-4">
            <div class="me-md-auto text-center text-md-start">
                <div class="copyright">
                    <?php
                    $site_title_var = "site_title_" . @Helper::currentLanguage()->code;
                    ?>
                    &copy; <?php echo date("Y") ?> <?php echo e(__('frontend.AllRightsReserved')); ?>

                    . <a href="#"><?php echo e(Helper::GeneralSiteSettings($site_title_var)); ?></a>
                </div>
                <div class="credits">
                    Powered by <a href="https://smartend.app">Smartend</a>
                </div>
            </div>
            <?php echo $__env->make("frontEnd.layouts.social",["tt_position"=>"top"], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
    </div>
</footer>
<?php if(Helper::GeneralSiteSettings('social_link10')): ?>
    <a href="https://wa.me/<?php echo e(Helper::GeneralSiteSettings('social_link10')); ?>" class="whatsapp_float" target="_blank"  aria-label="Whatsapp"
       rel="noopener noreferrer">
        <i class="fa fa-whatsapp"></i>
    </a>
<?php endif; ?>
<?php if(@Auth::check()): ?>
    <?php if(!Helper::GeneralSiteSettings("site_status")): ?>
        <div class="text-center alert alert-warning m-0">
            <div class="h6 mb-0">
                <?php echo e(__('backend.websiteClosedForVisitors')); ?>

            </div>
        </div>
    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/footer.blade.php ENDPATH**/ ?>